Memo sign tx

post

Signs a Litecoin transaction with a memo.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The account name from the request path.
Header parameters
AuthorizationstringRequired
  • The authorization token from the request header.
Body
  • The transaction input details.
tostringOptional

The recipient address of the transaction.

valuenumber · doubleOptional

The amount to be sent.

networkstringOptional

The network on which the transaction is taking place.

compressbooleanOptional

Indicates whether to compress the public key.

Responses
200

A promise that resolves to a LitecoinAPIResponse object containing the transaction data, success status, and a message.

application/json
post
/litecoin/{accountName}/memo-sign-tx
200

A promise that resolves to a LitecoinAPIResponse object containing the transaction data, success status, and a message.